%***************************************************************%
%                      Content in a5sphere.par.mat
%                         fra J?rgen Hals 2008
%***************************************************************%
% par = 
% 
%           g: 9.8100
%        unit: [1x1 struct]
%        desc: [1x1 struct]
%         rho: 1025
%           h: 100
%      domega: 0.0631
%       omega: [200x1 double]
%           k: [200x1 double]
%           a: 5
%           m: 2.6834e+005
%         Awp: 78.5398
%           V: 261.7994
%           S: 7.8974e+005
%         m_r: [200x1 double]
%       m_inf: 1.3283e+005
%         R_r: [200x1 double]
%         H_F: [200x1 double]
%     omega_0: 2.4383
%         T_0: 2.5768
%          Ar: [4x4 double]
%          Br: [4x1 double]
%          Cr: [-345.7707 10.2301 -152.2244 31.0253]
%          Dr: 0
%        Asys: [6x6 double]
%       Bsysd: [6x1 double]
%       Bsysu: [6x1 double]
load -mat a5sphere.par.mat
open a5sphere.par.mat

%% Get the units for the parameters
%par.unit

%% Get description for the parameters
%par.desc

%% Retrieve parameters from a5sphere.par.mat
g = par.g;
rho = par.rho;
h = par.h;
domega = par.domega;
omega = par.omega;
k = par.k;
a = par.a;
m = par.m;
Awp = par.Awp;
V = par.V;
S = par.S;
m_inf = par.m_inf;
omega_0 = par.omega_0;
T_0 = par.T_0;
Ar = par.Ar;
Br = par.Br;
Cr = par.Cr;
Dr = par.Dr;
Asys = par.Asys;
Bsysd = par.Bsysd;
Bsysu = par.Bsysu;
Csys = eye(6);
D = [0 0 0 0 0 0]';

H_F = par.H_F;
R_r = par.R_r;
