close all

%% Buoy
m = 1.3367e+03
A = 0.5*m

%Damping coefficient
C = 1000

%Stiffness
K = 8802

%Gravitation force
g = 9.81

bmax = 1.3041 %Volume above waterline
draft = 3 %meters
freeboard = 2*0.6778%meters


%% WAVE
T_wave = 6 %seconds
f_wave = 1/T_wave %1/seconds
omega_wave = 2*pi*f_wave %radians/seconds
A_wave = 1.5 %meters

% Initial conditions
eta = -0.45
deta = A_wave

%%
g = 9.8100


